Subject: [os2genau_digest] No. 693
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 16 Sep 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 15 September 2003
 Number  693
**************************************************

Subjects for today
 
1   Travelstar portable HDD : John Angelico" <talldad at kepl dot com dot au>
2  Re:  Travelstar portable HDD : D McKenzie <dimck at itu dot com dot au>
3  Re:  Travelstar portable HDD : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Travelstar portable HDD : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Travelstar portable HDD : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Travelstar portable HDD : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 15 Sep 2003 15:54:41 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Travelstar portable HDD

Hi all.

I have acquired a Travelstar 5Gb hard drive which appears to have been
internal to someone's laptop, and was wondering if anyone (esp in
Australia) knew how easy it would be to find
a) an external case and
b) a PCMCIA adapter to connect it to my TP-760EL 

?

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Take care in what you wish for...you just might get it.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 15 Sep 2003 16:32:49 +1000
From:  D McKenzie <dimck at itu dot com dot au>
Subject:  Re:  Travelstar portable HDD

Hi John,

Go to any swap meet and pay about $50 to $60 and you will get as USB Case.

There appear to be 2 sizes of case (Height) for thin and thick drives.

You may also find a USB adapter card as well.

Regards

         Don.

At 03:54 PM 15/09/03, you wrote:
>Hi all.
>
>I have acquired a Travelstar 5Gb hard drive which appears to have been
>internal to someone's laptop, and was wondering if anyone (esp in
>Australia) knew how easy it would be to find
>a) an external case and
>b) a PCMCIA adapter to connect it to my TP-760EL
>
>?
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Take care in what you wish for...you just might get it.

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 15 Sep 2003 18:01:30 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Travelstar portable HDD

Nice Idea - only problem, the TP760 range came out before USB.

Given that this is a 2 inch drive and given that the existing (800MB ?) drive in your
TP760EL is no longer required, you should be able to take the metal casing off the
existing drive and pop the travelstar drive in. The thinkpads use a rightangled
connector to go from mini-eide to the motherboard connector. I don't think you'll have
much luck getting one of those.

The other alternative is an EIDE PCMCIA card and a 2 to 3.5 inch adapter cable (try
North Rocks if you're in the Sydney area for one of these).

Another option is a "standard" parrallel port to EIDE external housing and again a 2
inch to 3.5 inch drive adapter cable and pack the box with something to stop the drive
from moving about and attach to it via the parrallel port. This is useful if you want
to use the drive to transfer data between systems but acess is SLOWWWWW over the
parrallel port.

Cheers/2

Ed.

D McKenzie wrote:

> Hi John,
>
> Go to any swap meet and pay about $50 to $60 and you will get as USB Case.
>
> There appear to be 2 sizes of case (Height) for thin and thick drives.
>
> You may also find a USB adapter card as well.
>
> Regards
>
>          Don.
>
> At 03:54 PM 15/09/03, you wrote:
> >Hi all.
> >
> >I have acquired a Travelstar 5Gb hard drive which appears to have been
> >internal to someone's laptop, and was wondering if anyone (esp in
> >Australia) knew how easy it would be to find
> >a) an external case and
> >b) a PCMCIA adapter to connect it to my TP-760EL
> >
> >?
> >
> >
> >Best regards
> >John Angelico
> >OS/2 SIG
> >os2 at melbpc dot org dot au or
> >talldad at kepl dot com dot au
> >___________________
> >
> >PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> >... Take care in what you wish for...you just might get it.

> >  

>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 15 Sep 2003 19:34:16 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Travelstar portable HDD

On Mon, 15 Sep 2003 18:01:30 +1000, Ed Durrant wrote:

Hi Ed.

>Nice Idea - only problem, the TP760 range came out before USB.

My worry exactly.

>Given that this is a 2 inch drive and given that the existing (800MB ?) drive in your
>TP760EL is no longer required, 

2.1Gb drive with Win 95 (must keep for GST once a month :-( ) plus eCS 1.02
plus data - so still required.

My thought was either 
a) retain internal 2.1 Gb dual system plus external 5Gb data 
(thus my question re external cases) 
b) internal 5Gb eCS plus data, and external 2.1Gb Win95... 
or 
c) swappable 2.1Gb Win95 and 5Gb eCS plus data. 

>you should be able to take the metal casing off the
>existing drive and pop the travelstar drive in. The thinkpads use a rightangled
>connector to go from mini-eide to the motherboard connector. I don't think you'll have
>much luck getting one of those.

Right angle connector is still there - a big win by the sound of it. There
is also a rear connector apparently in electrical parallel with the
right-angle 

>
>The other alternative is an EIDE PCMCIA card and a 2 to 3.5 inch adapter cable (try
>North Rocks if you're in the Sydney area for one of these).

Melbourne. Nearest I will get to North Rocks is Narellan Vale in Macarthur
region on Friday, without much time. I don't fancy Route 7 on a Friday
afternoon - been there, done that, got the T-shirt!

>
>Another option is a "standard" parrallel port to EIDE external housing and again a 2
>inch to 3.5 inch drive adapter cable and pack the box with something to stop the drive
>from moving about and attach to it via the parrallel port. This is useful if you want
>to use the drive to transfer data between systems but acess is SLOWWWWW over the
>parrallel port.

Ah, last last last resort? <VBG>

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Progress is made on alternate Fridays.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 15 Sep 2003 20:50:43 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Travelstar portable HDD

John Angelico wrote:

> Hi Ed.
>
> Right angle connector is still there - a big win by the sound of it. There
> is also a rear connector apparently in electrical parallel with the
> right-angle
>

  But the connector is in the disk housing - correct ? (yes power and eide)

  So unless you can find another disk you don't want, I suspect you're back to the old
problem of how to connect.

  I'm sure other computer stores carry the 2 inch to 3.5 inch cable adapters, by the way.
It's just that North rocks seems to have all this little things and usually at the cheapest
prices. I forgot you were in Melbourne of course.

 How about another approach. Ghost the existing drive to a network drive, or via the
convertor cable to a disk in a desktop PC. Use the existing disk housing for the new 5GB
drive. Return the old disk image to the new drive and partition the remaining 3 GB to use
as required.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 15 Sep 2003 23:37:26 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Travelstar portable HDD

On Mon, 15 Sep 2003 20:50:43 +1000, Ed Durrant wrote:

We may have to pause this discussion Ed, as I have to spend Tuesday doing
about 48 hours worth of work <g>.

>
>John Angelico wrote:
>
>> Hi Ed.
>>
>> Right angle connector is still there - a big win by the sound of it. There
>> is also a rear connector apparently in electrical parallel with the
>> right-angle
>>
>
>  But the connector is in the disk housing - correct ? (yes power and eide)

I have a bare disk with connector and part of a plastic case. There is a
basic IDE connector attached to the housing, and a flat plastic ribbon
connector, akin to printer head connectors (but amber and traslucent),
wraps around the case as you said at right angles, and presents a mini
connector at the side of the case/housing, fitting into the edge of the
plastic outer case. 

>  So unless you can find another disk you don't want, I suspect you're back to the old
>problem of how to connect.
>
>  I'm sure other computer stores carry the 2 inch to 3.5 inch cable adapters, by the way.
>It's just that North rocks seems to have all this little things and usually at the cheapest
>prices. I forgot you were in Melbourne of course.

Not to worry. When I return (next week) I will try Blue Connection.

>
> How about another approach. Ghost the existing drive to a network drive, or via the
>convertor cable to a disk in a desktop PC. Use the existing disk housing for the new 5GB
>drive. Return the old disk image to the new drive and partition the remaining 3 GB to use
>as required.

Better than the previous last resort...

At least this thread is making progress <g>...

Thanks so far, and I shall return.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... It looks like an optical illusion, but it isn't.
----------------------------------------------------------------------------------